/*
2018.06.14. responsive
bg_색상값, ft_색상값, ft_폰크크기, ht_높이, ht-lh_높이, wt_넓이, ped-l_넓이,
*/
/*** 백그라운드 색상값 ****/
.bg_1f2e4d { background:#1f2e4d; }
.bg_a2a2a2 { background:#a2a2a2; }
/*** 굴자 색상값 ***/
.ft_fff { color:#fff; }
.ft_fff a, .ft_fff a:hover { color:#fff; } .ft_22c202 {color:#22c202;} .ft_0144bd {color:#0144bd;} .ft_5bc0de {color:#5bc0de;}
.ft_fff a:hover { opacity:0.75; }
.f12{font-size:12px;}  .f12im{font-size:12px !important;}  .f14{font-size:14px;} .f15{font-size:15px;} .f16{font-size:16px;} .f18{font-size:18px;}
.rase01a {background-color:#bde0f4;border-bottom:1px dashed #bababa;} .rase01{border-bottom:1px dashed #bababa;} .rase01:last-child{border-bottom:2px solid #030048;} .rase01a:last-child{border-bottom:2px solid #030048;}
.nav-linka{color:#000;}
a {color:#777;}
.bg-orange { background-color:#ff851b !important;color:#fff !important;}
.margin { margin:10px;}
/*** 일반 색상값 ***/
/*** 넓이 ***/
.wt_25-3 {width:25.33333333%;} .wt_74-6 {width:74.66666666%;} .wt_70{width:70px;} .wt_200{width:200px;}
/*** 높이 ***/
.ht_42 { height:42px; } .ht-lh_42 { line-height:42px; } .sp-lh_22 {line-height:22px;} .sp-lh_24 {line-height:24px;} .sp-lh_32 {line-height:32px;} .ht-lh_50 { line-height:50px; } .ht-lh_70 { line-height:70px; }
.ht_84 { height:84px; }
/*** 폰트크기 ***/
.ft_10 { font-size:10px; }
.ft_12 { font-size:12px; }
/*** padding **/
.ped-l_5 { padding-left:5px; }
.ped-r_5 { padding-right:5px; }
.ped-l_10 { padding-left:10px; }
.ped-l_16 { padding-left:16px; }
.ped-l_20 { padding-left:20px; }
.ped-l_30 { padding-left:30px; }
.ped-r_10 { padding-right:10px; }
.ped-tl_510 {padding:5px 10px;}
.ped-t_10{padding-top:10px;}
/*** margin **/
/*** top ***/
.bg-orange-span {border: 1px solid #e2e2e2;padding:6px;margin-left:-11px;}
footer {background-color:#a2a2a2;}
.bb-ea {border-bottom:1px solid #eaeaea;}
.bt2-22 {border-top:2px solid #22c202;} .bt2-df{border-top:2px solid #dfdfdf;} .bt2-03{border-top:2px solid #030048;} .bt2-00{border-top:2px solid #0094c1}
.bt2-22-h50 {border-top:2px solid #22c202;line-height:50px;}
.bt2-df-h50 {border-top:2px solid #dfdfdf;line-height:50px;}
.bt1bb2-df-h50 {border-top:1px solid #dfdfdf;border-bottom:2px solid #dfdfdf;line-height:50px;}
.bt1-df-h50 {border-top:1px solid #dfdfdf;line-height:50px;}
.bt1bb2-df-h24 {border-top:1px solid #dfdfdf;border-bottom:2px solid #dfdfdf;line-height:24px;}
.table>tbody>tr>td.align-middle, .table>tbody>tr>th.align-middle, .table>tfoot>tr>td.align-middle, .table>tfoot>tr>th.align-middle, .table>thead>tr>td.align-middle, .table>thead>tr>th.align-middle {vertical-align:middle;}
table>tbody>tr>td>p>img {max-width:100%;}
.f18-fw600 {font-size:18px;font-weight:600;}
.dis_in_block{display:inline-block;}
.text-deco { text-decoration:underline;}
/* 슬라이더 */

/* 슬라이더 */

/* bbs start */

/* bbs end */

@media all and (min-width:320px){
.w_mo {width:100%;} .nav-item-span {position:absolute;right:20px;top:2px;font-size:24px;padding:4px;font-weight:500;}
}
@media all and (min-width:360px){
.w_mo {width:100%;}	.nav-item-span {position:absolute;right:20px;top:2px;font-size:24px;padding:4px;font-weight:500;}
}
@media all and (min-width:480px){
.w_mo {width:100%;}	.nav-item-span {position:absolute;right:20px;top:2px;font-size:24px;padding:4px;font-weight:500;}
}
@media all and (min-width:600px){
.w_mo {width:100%;} .nav-item-span {position:absolute;right:20px;top:2px;font-size:24px;padding:4px;font-weight:500;}
}
@media all and (min-width:767px){
.w_mo {width:100%;} .nav-item-span {position:absolute;right:20px;top:2px;font-size:24px;padding:4px;font-weight:500;}
}

@media all and (max-width:767px){
/*.dropdown:hover .dropdown-menu {display:block; margin:0;}*/
.navbar-toggle {margin-top:18px;position:absolute;right:0;font-size:18px;padding:12px 12px;background-color:#1f2e4d;color:#fff;z-index:0}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color:#1f2e4d;color:#fff;}
.img-responsive2 {float:left;display:inline-block;width:84%;} .img-responsive1 {float:none;display:inline-block;width:70%;border-radius:10px;}
.navbar-default {background-color:#fff;border-color:#fff;}
.navbar {border-radius:0px;border:0px;}
.glyphicon {top:0px;}
.navbar-nav {margin-top:0px;padding:0px;background:#2b4380;color:#fff;}
.container-mo, .cols-mo {padding-left:0px;padding-right:0px;}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:hover {color:#fff;}
.navbar-nav>li>a {padding-top:14px;padding-bottom:14px;/*border-bottom:1px solid #fff;*/}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {background-color:#1f2e4d;color:#fff;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {color:#b5b5b5;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {color:#fff;}
.navbar-nav .open .dropdown-menu {background-color:#2b4380;}
.navbar-nav .open .dropdown-menu>li>a {padding: 10px 15px 5px 25px;}
.nav-mo {position:relative;z-index:1000;opacity:0.90;height:100%;}
/*.nav-tabs>li>a.active, .nav-tabs>li>a.active:focus, .nav-tabs>li>a.active:hover {background-color:#1640b6;color:#fff;}*/
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {border-radius:0;background-color:#1640b6;color:#fff;border:1px solid transparent;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {background-color:#1f2e4d;color:#fff;}
.w100 {width:100%;} .w50 {width:50%;} .w35 {width:35%;} .w19{width:19%;}
.fr {float:right;padding-left:0;}
.fl {padding-right:0;}
.img02_p, .img02_p a, .img02_p a:hover {color:#fff;font-size:0.85em;text-align:center;margin-top:10px;overflow:hidden;letter-spacing:-0.5px;}
.nav-item-span {position:absolute;right:20px;top:2px;font-size:24px;padding:4px;font-weight:500;}
.prelative {position:relative;}
.bg_use_class {text-align:center;padding:26px 0;}
.mo-h50 {height:50px;}
.bg_knu_logo {background:#d8dce8 url('../img/main/knu_circle.png') no-repeat 50px -40px;}
.mt30 {margin-top:30px;} .mt20{margin-top:20px;} .mt10{margin-top:10px;} .mb20 {margin-bottom:20px;} .mb30 {margin-bottom:30px;} .mo_mt30 {margin-top:-30px;} .mo_mr15{margin-right:25px;}
.mo_float_none{float:none;text-align:center;}
.mo_bg_contain {background-size:contain;}
.table-responsive{border:0;}
button>a, button>a:hover{color:#fff;}
img.img_mo35 {width:40%;}
.text-al-mo {text-align:left;}
.ft_we_60 {font-weight:600;}
}
@media all and (min-width:768px){
.dropdown:hover .dropdown-menu {display:block; margin:0;}
.dropdown-menu>li>a {padding:10px 20px;}
.dropdown-toggle {font-size:18px;font-weight:600;}
.navbar-nav>li>a {padding:35px 20px 30px;}
.navbar-nav>li {padding-left:15px;padding-right:15px;}
.navbar-default {background-color:#fff;border-color:#fff;}
.navbar {border-radius:0px;border:0px;margin-bottom:0px;}
/*.nav-tabs>li>a.active, .nav-tabs>li>a.active:focus, .nav-tabs>li>a.active:hover {border-radius:0;background-color:#1640b6;color:#fff;}*/
/*.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {border-radius:0;background-color:#1640b6;color:#fff;}*/
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {border-radius:0;background-color:#1640b6;color:#fff;border:1px solid transparent;}
.w304-mo {width:304px;} .w352-mo {width:352px;}
.mt10{margin-top:10px;}
.text-al-mo {text-align:right;}
.flr {padding-left:0;padding-right:0;}
.img02_p {color:#fff;font-size:14px;text-align:center;margin-top:10px;}
.bg_use_class {text-align:center;padding:32px 0;}
.img02_p a {color:#fff;}
.img02_p a:hover {color:#f76fb3;}
.nav-item-span {position:absolute;right:20px;top:2px;font-size:24px;padding:4px;font-weight:500;}
/*ul.nav li.dropdown:hover > ul.dropdown-menu { display:'block'; margin:'0'; }*/
.pc_80{width:80px;} .pc_360{width:360px;} .pc_380{width:380px;} .pc_592 {width:592px;} .pc_400 {width:400px;} .pc_440 {width:440px;} .pc_470 {width:470px;} .pc_480 {width:480px;} .pc_548 {width:548px;} .pc_896{width:896px;}
.prelative {position:relative;}
.h151{height:151px;}
.bg_knu_logo {background:#d8dce8 url('../img/main/knu_circle.png') no-repeat 100px -40px;}
.mt30 {margin-top:30px;} .mt20{margin-top:20px;} .mb20 {margin-bottom:20px;} .mb30 {margin-bottom:30px;}
.multi-item-carousel{
  .carousel-inner{
    > .item{transition: 500ms ease-in-out left;}
    .active{
      &.left{left:-33%;}
      &.right{left:33%;}
    }
    .next{left: 33%;}
    .prev{left: -33%;}
    @media all and (transform-3d), (-webkit-transform-3d) {
      > .item{
        /* use your favourite prefixer here*/
        transition:500ms ease-in-out left;transition:500ms ease-in-out all;backface-visibility: visible;transform: none!important;
      }
    }
  }
  .carouse-control{
    &.left, &.right{background-image:none;}
  }
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{margin-top:-15px;}
.mo_bg_contain {background-size:cover;}
.pc_pl30 {padding-left:30px;} .pc_mt50 {margin-top:-50px;} .pc_pl50 {padding-left:50px;}
.sub_menu{position:relative;height:156px;background:url('../img/sub_right_top_bg.png') no-repeat 100% 0;}
.sub_menu:before{content:"";position:absolute;right:0;bottom:0;height:1px;width:95%;border-bottom:1px dashed #bababa;}
.home-span, .home-span > a{color:#777;}
button>a, button>a:hover{color:#fff;}
.form-horizontal .form-group {margin-left:0;margin-right:0;}
.modal-dialog {width: 780px;}
.ft_we_60 {font-weight:600;}
.margin-left84{margin-left:104px !important;}
.margin-left106{margin-left:106px !important;}
.ie_fixed {table-layout:fixed;}
}
.carousel-control.left {background-image: linear-gradient(to right,rgba(0,0,0,.1) 0,rgba(0,0,0,.0001) 100%);}
.carousel-control.right {background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.1) 100%);}
.form-control {width:99%;}
.his_bg {background:url('../img/sub01/icon_circle_line.png') no-repeat 40px -12px;}
.sub01d_bg {background:url('../img/sub01/icon_circle500.png') no-repeat;}
.pop { width:1368px;height:150px;margin:0 auto;overflow:hidden;background:#4d607e;}
/* 한 줄 말줄임 */
.ellipsis {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
/* 두 줄 이상 말줄임 */
.ellipsis1 {
display:-webkit-box;overflow:hidden;-webkit-line-clamp: 2; /* 라인 수 */
-webkit-box-orient: vertical;
}
/*timeline*/
.timeline {position:relative;margin:0 0 30px 0;padding:0;list-style:none;}
.timeline:before {content:'';position:absolute;top:0;bottom:0;width:4px;background:#ddd;left:42px;margin:0;border-radius:2px;}
.timeline>li:before, .timeline>li:after {content:" ";display:table;}
.timeline>li {position:relative;margin-right:10px;margin-bottom:15px;}
.timeline>.time-label>span {font-weight:500;padding:5px;display:inline-block;background-color:#fff;border-radius:4px;}
.timeline>li>.fa, .timeline>li>.glyphicon, .timeline>li>.ion {width:20px;height:20px;font-size:11px;line-height:20px;color:#666;background:#d2d6de;border-radius:50%;text-align:center;margin-left:15px;}
.bg-blue {background-color:#0073b7 !important;color:#fff !important;} .bg-red {background-color: #dd4b39 !important;color:#fff !important;} .bg-yellow {background-color:#f39c12 !important;color:#fff !important;} .bg-gray{background-color:#d2d6de !important;color:#666 !important;}
.timeline>li>.timeline-item {-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);box-shadow:0 1px 1px rgba(0,0,0,0.1);border-radius:3px;margin-top:0;background:#fff;color:#444;margin-left:10px;margin-right:15px;display:inline-block;}
.timeline>li>.timeline-item>.time {color:#999;float:right;padding:10px;font-size:12px;}
.timeline>li>.timeline-item>.timeline-header {margin:0;color:#555;border-bottom:1px solid #f4f4f4;padding:10px;font-size:15px;line-height:1.1;}
.timeline>li>.timeline-item>.timeline-body, .timeline>li>.timeline-item>.timeline-footer {padding:10px;}
.timeline>li>.timeline-item>.timeline-header>a {font-weight:600;}
.time-label {margin-top:30px;}
.time-label:nth-child(1){margin-top:0;}
/*timeline*/
.yongusilview {display:inline-block;background:#3c8dbc;padding:2px 10px;margin-left:20px;border-radius:2px;color:#fff;font-size:14px;}
.yongusilview:hover{color:#fff;background:#23527c;}
.bod-ccc {border:1px solid #ccc;}
td.img_td img {display:block;max-width:100%;height:auto;}
.username {font-size:20px;font-weight:600;display:block;}
.description {font-size:14px;display:block;}
.box-body {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 10px;
}
